Bug 192358 - xorg-x11-drv-tdfx fails to build in mock
Summary: xorg-x11-drv-tdfx fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-tdfx (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-19 01:26 UTC by Michael J Knox
Modified: 2013-01-10 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 16:26:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.44 KB, text/plain)
2006-05-19 01:26 UTC, Michael J Knox
no flags Details
Patch for missing BR (1.09 KB, patch)
2006-05-20 13:54 UTC, Brian Pepple
no flags Details | Diff
Mock build log for patch (24.04 KB, text/plain)
2006-05-20 13:55 UTC, Brian Pepple
no flags Details

Description Michael J Knox 2006-05-19 01:26:46 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-19 01:26:46 UTC
Created attachment 129552 [details]
mdomsch's mock buildlog

Comment 2 Brian Pepple 2006-05-20 13:54:21 UTC
Created attachment 129730 [details]
Patch for missing BR

Comment 3 Brian Pepple 2006-05-20 13:55:03 UTC
Created attachment 129731 [details]
Mock build log for patch

Comment 4 Mike A. Harris 2006-05-23 14:45:55 UTC
Changing state to ASSIGNED.

Comment 5 Mike A. Harris 2006-05-26 16:26:44 UTC
Confirmed that Glide3 is still maintained in Fedora Extras 5, so it seems to
still make sense to keep the tdfx driver DRI-enabled.

Updated the sdk dep to 1.1.0-2 to pick up proto-devel, and added dep on
libdrm-devel >= 2.0-1.




Note You need to log in before you can comment on or make changes to this bug.